<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="56.0dip"
    android:layout_gravity="center"
    android:animateLayoutChanges="true" >

    <LinearLayout
        android:id="@+id/card"
        android:layout_width="fill_parent"
        android:layout_height="46.0dip"
        android:layout_margin="2.0dip"
        android:layout_weight="1.0"
        android:background="@drawable/bg_round_rect_pixel"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="10.0dip"
        android:paddingRight="10.0dip" >

        <ImageView
            android:id="@+id/img_func_left"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_gravity="center"
            android:padding="8dp"
            android:src="@drawable/ic_google" />

        <TextView
            android:id="@+id/tv_bar"
            android:layout_width="0.0dip"
            android:layout_height="52.0dip"
            android:layout_weight="1"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:textColor="@color/gray_lite"
            android:paddingStart="@dimen/dp_5"
            android:singleLine="true"
            tools:text="@string/app_name" />

        <ImageView
            android:id="@+id/img_five"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:background="?android:selectableItemBackground"
            android:paddingLeft="5dp"
            android:paddingTop="10dp"
            android:paddingRight="5dp"
            android:paddingBottom="10dp"
            android:visibility="gone"

            />

        <ImageView
            android:id="@+id/img_four"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:background="?android:selectableItemBackground"
            android:paddingLeft="5dp"
            android:paddingTop="10dp"
            android:paddingRight="5dp"
            android:paddingBottom="10dp"
            android:visibility="gone"

            />

        <ImageView
            android:id="@+id/img_three"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:background="?android:selectableItemBackground"
            android:paddingLeft="5dp"
            android:paddingTop="10dp"
            android:paddingRight="5dp"
            android:paddingBottom="10dp"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/img_two"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:background="?android:selectableItemBackground"
            android:paddingLeft="5dp"
            android:paddingTop="10dp"
            android:paddingRight="5dp"
            android:paddingBottom="10dp"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/img_one"
            android:layout_width="45.0dip"
            android:layout_height="45.0dip"
            android:layout_gravity="center"
            android:background="?android:selectableItemBackground"
            android:padding="10dp"
            android:visibility="gone" />

    </LinearLayout >
</FrameLayout >